Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654106 - [abrt] emelfm2-0.7.3-1.fc14: raise: Process /usr/bin/emelfm2 was killed by signal 6 (SIGABRT)
Summary: [abrt] emelfm2-0.7.3-1.fc14: raise: Process /usr/bin/emelfm2 was killed by si...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: emelfm2
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: http://emelfm2.net/ticket/102
Whiteboard: abrt_hash:db108847d677ffd8a00ebcac482...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 21:29 UTC by Reinhard
Modified: 2010-11-25 18:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-25 18:44:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (13.17 KB, text/plain)
2010-11-16 21:29 UTC, Reinhard
no flags Details

Description Reinhard 2010-11-16 21:29:54 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: emelfm2
component: emelfm2
crash_function: raise
executable: /usr/bin/emelfm2
kernel: 2.6.35.6-48.fc14.x86_64
package: emelfm2-0.7.3-1.fc14
rating: 4
reason: Process /usr/bin/emelfm2 was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289942846
uid: 500

How to reproduce
-----
1. moving and deleting lots of directories on an USB attached device
2. error
3.

Comment 1 Reinhard 2010-11-16 21:29:57 UTC
Created attachment 460933 [details]
File: backtrace

Comment 2 Christoph Wickert 2010-11-17 21:42:36 UTC
Hi Reinhard, thanks for reporting this bug.

Was this a singular crash or does it happen more frequently? Can you reproduce it?

Comment 3 Reinhard 2010-11-18 17:10:25 UTC
This was a single crash.
And it happened after quite a long session of moving and deleting directories. To be honest, that's my only current use for emelfm2.

Comment 4 Christoph Wickert 2010-11-25 18:44:20 UTC
Thanks for youre reply. I have forwarded your report to the emelfm2 developer at http://emelfm2.net/ticket/102

From now on this crash will be tracked in upstream's bugtracker. I will get back to you if I need more info and inform you once this problem is resolved in Fedora.


Note You need to log in before you can comment on or make changes to this bug.